
/* ****************** 한줄 텍스트  ****************** */

.text_13967_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_13967_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_13968_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13968_ > div {margin-left:-30px;}
.layout_13968_ > div:after {content:''; display:block; clear:both;}
.layout_13968_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_13968_ > div > .container_1 {width:50%;}
.layout_13968_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_13968_ > div > .container_1 { width:100%; }
	.layout_13968_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_13968_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_13970_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_13972_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_13971_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_13969_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_13973_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_13973_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_13973_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_13974_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13974_ > div {margin-left:-30px;}
.layout_13974_ > div:after {content:''; display:block; clear:both;}
.layout_13974_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_13974_ > div > .container_1 {width:50%;}
.layout_13974_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_13974_ > div > .container_1 { width:100%; }
	.layout_13974_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_13974_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_13978_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_13975_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_13976_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_13977_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
